RLOGIND(8)

NAME
rlogind - Remote login server

SYNOPSIS
rlogind [OPTION...]

DESCRIPTION
Remote login server

-4, --ipv4
    daemon mode only accepts IPv4

-6, --ipv6
    only IPv6 in daemon mode

-a, --verify-hostname
    ask hostname for verification

-d, --daemon[=MAX]
    daemon mode, with instance limit

-D, --debug[=LEVEL]
    set debug level

-l, --no-rhosts
    ignore .rhosts file

-L, --local-domain=NAME
    set local domain name

-n, --no-keepalive
    do not set SO_KEEPALIVE

-o, --allow-root
    allow uid 0 to login, disabled by default

-p, --port=PORT
    listen on given port (valid only in daemon mode)

-r, --reverse-required
    require reverse resolving of a remote host IP

-?, --help
    give this help list

--usage
    give a short usage message

-V, --version
    print program version

Mandatory or optional arguments to long options are also mandatory or optional for any corresponding short options.

AUTHOR
Written by Alain Magloire and Sergey Poznyakoff.

REPORTING BUGS
Report bugs to <bug-inetutils@gnu.org>.

COPYRIGHT
Copyright © 2015 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
rlogin(1)

The full documentation for rlogind is maintained as a Texinfo manual. If the info and rlogind programs are properly installed at your site, the command

    info rlogind

should give you access to the complete manual.